Minimum Version

From Synekism Wiki
Jump to: navigation, search

Only the currently released version of Synekism is officially supported. The Minimum Version at the top of a wiki page reflects the minimum version of Synekism said page is valid for. Not all information will become outdated after each new release so some wiki pages will have a much lower Minimum Version than the newest version. That is expected.

The only important note here is that if you are running a version of Synekism below a wiki page's Minimum Version you should be aware that the information on said page may not apply to you.

The newest version of Synekism can be found here: http://www.synekism.com/downloads.php